<!-- <!DOCTYPE html> -->
<html>

<head>
    <script type="text/javascript" src="index.js"></script>
    <script type="text/javascript" src="css.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
       crossorigin="anonymous"></script>
   <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/jquery-ui.min.js"></script>
</head>
<style>
    .textField{
        overflow: hidden;
        margin-right: 30px;
        font-size: 20px;
    }
    .buttRemove{
        position:absolute;
        left:76%;
    }
    .newdiv{
        display: flex;
    }
    html{
        width : 100%;
        background-size: 100%;
    }
    .main{
        height: 15%;
        width:60%;
        margin: 1% 20%;
        align-content: center;
        font-family: "Comic Sans MS", cursive, sans-serif;
    }
    .top{
        margin:12px;
        font-size: 80px;
        color:#3399ff;
    }
    img{
        width:70px;
        height:70px;
    }
</style>


<body onload="staticPart()">
    <div class="top" align="center"><img src="logo.png">.</div>
    <div id="main" class="main" align="center"></div>
    <div id="list" class="main align="center""></div>
</body>

</html>